[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Java on Qube2


I have Debian 2.6.18-3-r5k-cobalt #1 Mon Dec 4 17:23:28 UTC 2006 mips GNU/Linux
installed on my qube2. I want to install Ninan, but it requires java 1.5+ 
How can i install java on  my qube2.

Thanks in advance.


Reply to: